IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYTKULLANICI' AND SYSOBJECTS.name = 'HYDOGUMSONRASITAKIP')
ALTER TABLE dbo.HYDOGUMSONRASITAKIP ADD
	KYTKULLANICI nvarchar(13) NULL
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYTARIHI' AND SYSOBJECTS.name = 'HYDOGUMSONRASITAKIP')
ALTER TABLE dbo.HYDOGUMSONRASITAKIP ADD
	KYTARIHI datetime NULL
go

